<fieldset>
    <legend>Search</legend>
    <input type="search" [formControl]="phrase" >
    <div *ngIf="(results$ | async) as results" class="results">
        <ul>
            <li *ngFor="let r of results" (click)="onClicked(r)">{{r | json}}</li>
        </ul>
    </div>
</fieldset>
